Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Regenerate gemspec for version 1.0.5

  • Loading branch information...
commit 66c9b41f5c54954f6c66384f1393cbd0dd2d8e21 1 parent 430f52a
@jondruse authored
Showing with 28 additions and 45 deletions.
  1. +28 −45 screeninator.gemspec
View
73 screeninator.gemspec
@@ -1,68 +1,51 @@
# Generated by jeweler
# DO NOT EDIT THIS FILE DIRECTLY
-# Instead, edit Jeweler::Tasks in Rakefile, and run the gemspec command
+# Instead, edit Jeweler::Tasks in Rakefile, and run 'rake gemspec'
# -*- encoding: utf-8 -*-
Gem::Specification.new do |s|
- s.name = %q{screeninator}
- s.version = "1.0.1"
+ s.name = "screeninator"
+ s.version = "1.0.5"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Jon Druse"]
- s.date = %q{2010-10-29}
- s.default_executable = %q{screeninator}
- s.description = %q{Create and manage complex screen sessions easily.}
- s.email = %q{jon@jondruse.com}
+ s.date = "2013-03-15"
+ s.description = "Create and manage complex screen sessions easily."
+ s.email = "jon@jondruse.com"
s.executables = ["screeninator"]
s.extra_rdoc_files = [
"LICENSE",
- "README.md"
+ "README.md"
]
s.files = [
".document",
- ".gitignore",
- "CHANGELOG.md",
- "LICENSE",
- "README.md",
- "Rakefile",
- "VERSION",
- "bin/screeninator",
- "lib/screeninator.rb",
- "lib/screeninator/assets/sample.yml",
- "lib/screeninator/assets/screen_config.screen",
- "lib/screeninator/cli.rb",
- "lib/screeninator/config_writer.rb",
- "lib/screeninator/helper.rb",
- "screeninator.gemspec",
- "test/helper.rb",
- "test/test_screeninator.rb"
- ]
- s.homepage = %q{http://github.com/jondruse/screeninator}
- s.post_install_message = %q{
-Thanks for installing Screeninator!
-
-UPGRADE WARNING - If you have a custom default config, move it to ~/.screeninator/defaults/
-
-Remember to add the following line to your .bashrc file
-
-[[ -s "$HOME/.screeninator/scripts/screeninator" ]] && source "$HOME/.screeninator/scripts/screeninator"
-
-}
- s.rdoc_options = ["--charset=UTF-8"]
- s.require_paths = ["lib"]
- s.rubygems_version = %q{1.3.6}
- s.summary = %q{Create and manage complex screen sessions easily.}
- s.test_files = [
+ "CHANGELOG.md",
+ "LICENSE",
+ "README.md",
+ "Rakefile",
+ "VERSION",
+ "bin/screeninator",
+ "lib/screeninator.rb",
+ "lib/screeninator/assets/sample.yml",
+ "lib/screeninator/assets/screen_config.screen",
+ "lib/screeninator/cli.rb",
+ "lib/screeninator/config_writer.rb",
+ "lib/screeninator/helper.rb",
+ "screeninator.gemspec",
"test/helper.rb",
- "test/test_screeninator.rb"
+ "test/test_screeninator.rb"
]
+ s.homepage = "http://github.com/jondruse/screeninator"
+ s.post_install_message = "\nThanks for installing Screeninator!\n\nUPGRADE WARNING - If you have a custom default config, move it to ~/.screeninator/defaults/\n\nRemember to add the following line to your .bashrc file\n\n[[ -s \"$HOME/.screeninator/scripts/screeninator\" ]] && source \"$HOME/.screeninator/scripts/screeninator\"\n\n"
+ s.require_paths = ["lib"]
+ s.rubygems_version = "1.8.25"
+ s.summary = "Create and manage complex screen sessions easily."
if s.respond_to? :specification_version then
- current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
s.specification_version = 3
- if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
- s.add_development_dependency(%q<thoughtbot-shoulda>, [">= 0"])
+ if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
+ s.add_development_dependency(%q<shoulda>, [">= 0"])
else
s.add_dependency(%q<shoulda>, [">= 0"])
end
Please sign in to comment.
Something went wrong with that request. Please try again.